prefix=/usr/X11R6
exec_prefix=/usr/X11R6
libdir=/usr/X11R6/lib
includedir=/usr/X11R6/include

Name: FreeType 2
Description: A free, high-quality, and portable font engine.
Version: 12.2.6
Requires:
Libs: -L${libdir} -lfreetype -lz
Libs.private: 
Cflags: -I${includedir}/freetype2 -I${includedir}
